import {Component, Input, OnInit} from '@angular/core';
import {ProductPreRequisites} from "../../../../model/product";
import {faCaretDown, faCaretUp} from "@fortawesome/free-solid-svg-icons";

@Component({
  selector: 'app-product-prerequsites',
  templateUrl: './product-prerequsites.component.html',
  styleUrls: ['./product-prerequsites.component.scss']
})
export class ProductPrerequsitesComponent implements OnInit {

  @Input() pre: ProductPreRequisites;

  public faCaretDown = faCaretDown;
  public faCaretUp = faCaretUp;

  showDetails = false;

  constructor() {
  }

  ngOnInit() {
  }

}
